# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  made_at: 2018-02-21 10:02:43
  duration: 1.5
  agent: one
  tag_name: MyString
  tag_value: 1
  user: one

two:
  made_at: 2018-02-21 10:02:43
  duration: 1.5
  agent: two
  tag_name: MyString
  tag_value: 1
  user: two
